
/*Desktop view-----------------*/
@media screen and (min-width: 880px) {
/*Format of Entire Footer----------------*/
.footer-distributed {
	background-color: #FDFDFD;
	border-top: 1px solid #CCC;
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	padding: 20px 40px;
	margin: 0px, 0px, 0px, 0px;
	padding-bottom: 0px;	
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .logo-footer,
.footer-distributed .footer-right {
	display: inline-block;
	vertical-align: top;
}


/* The company logo------------- */
.footer-distributed .logo-footer {
	width: 25%;
	padding-left: 25px;
}

.footer-distributed img {
	height: 100px;
	width: 225px;
	margin: 0;
	
}
.footer-distributed .footer-company-name{
	color:  #80A0B7;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding-left: 28px;
}
/* Footer left */

.footer-distributed .footer-left{
	width: 25%;
}


/* Footer left-links */

.footer-distributed .footer-left-links{
	padding-left: 80px;
	
}

.footer-distributed .footer-left-links a{
	display: block;
	line-height: 1.8;
	text-decoration: none;
	color: #80A0B7;
	font-weight: 300;
	
}



/* Footer Center */
.footer-distributed .footer-center {
	width: 25%;
}

/* Footer center right-links */
.footer-distributed .footer-right-links {
	padding-left: 80px;
	
}

.footer-distributed .subheading {
	color:#80A0B7;
	font-weight: 600;
	padding-left: 80px;
	text-transform: uppercase;
	
}

.footer-distributed .footer-right-links a{
	display: block;
	line-height: 1.8;
	text-decoration: none;
	color: #80A0B7;
	font-weight: 300;
}

/* Footer center right*/
.footer-distributed .footer-right {
	width: 20%;
}


.footer-distributed i {
	line-height: 20px;
	color:  #80A0B7;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	text-decoration: none;
	
}



.footer-distributed h3 {
	color:#80A0B7;
	font-weight: 600;
	padding-left: 0px;
	text-transform: uppercase;
	font-size: 16px;
	
}
.footer-distributed .footer-icons {
	margin-top: 25px;
}

.footer-distributed .footer-icons a {
	display: inline-block;
	width: 35px;
	height: 30px;
	padding-top: 10px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 1px;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
	
	
}}

/*Mobile View------------------*/
@media screen and (max-width: 880px) {
.footer-left, .foter-left-links, .logo-footer img, .subheading, .footer-right h3{
    position: absoulte; 
	visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 0px;
	height: 0%;
    display: none;
	
  }


.footer-distributed {
	margin-top: 0px;
	width: 100%;
	text-align: center; 
	border-top: 1px solid #CCC;
	
}



.footer-center {
	width: 100%;
	text-align: center;
	margin-top: -20px;
}

.footer-right-links a{
	display: inline-block;
	color: grey;
	max-width: 25%;
	width: 30%;
	text-align: center;
	text-decoration: none;
	vertical-align:top;
	padding: 8px;
	font-weight: 600;
	
}

.footer-right {
	margin-top: 0px;
	
}

.footer-right div i.fa-phone {
	width: 100%;
	margin-bottom: 10px;
}


.footer-icons a {
	display: inline-block;
	float: center;
	text-decoration: none;
	background-color:  #f1f1f1f1;
	margin: 5px;
	padding: 10px 10px;
	
}

.footer-icons {
	margin-top: 20px;
}

.fa a{
	color:#3d6784; 
	text-decoration: none;
	margin: 8px;
}

.fa {
	color: #3d6784;
	
	
}
.logo-footer p {
	display: block;
	position: relative; 
	top: 240;
	color: #3d6784;
	
}


}

/*Gloabl Styles*/
.footer-right-links a:hover, .footer-left-links a:hover {
	color: #3d6784;
	font-weight: 600;
}